.menu.mobile a {
	background: transparent url(../images/menu.png) no-repeat left top;
	display: block;
	position: absolute;
	top: 0;
	right: 1rem;
	width: 35px;
	height: 30px;
	background-size: 35px 30px;
	text-indent: -9999px;
}
#off-canvas {
	background: #fff !important;
	padding: 2rem 0;
}
#off-canvas .close-button {
	width: 28px;
	height: 28px;
	text-indent: -9999px;
	background: transparent url(../images/menuClose.png) no-repeat right top;
	background-size: 28px 28px;
	position: absolute;
	top: 2rem;
	right: 1rem;
}
#offcanvas-nav {
    margin-bottom: 80px;
    margin-top: 50px;
}
#offcanvas-nav li {
	text-align: right;
}
#offcanvas-nav li > a {
	background: white;
	color: #2D3B40;
	font-size: 22px;
	font-family: tarzana-wide, sans-serif;
	line-height: 25px;	
	padding-top: 1rem;
	padding-bottom: 1rem;
}
#offcanvas-nav li > a.active {
	background: white;
	color: #2D3B40;
	font-size: 22px;
	font-family: tarzana-wide, sans-serif;
	line-height: 25px;
}
#offcanvas-nav li.user > a,
#offcanvas-nav li.user > a.active {
	color: #756CC6;
}
#off-canvas p.social a {
	display: inline-flex;
}
#off-canvas .search-form input.search-submit {
	display: none;
}
#off-canvas .search-form input.search-field {
    background: #2D3B40 url(../images/searchIcon.png) no-repeat 1.5rem 50%;
        background-size: auto;
    background-size: 19px 19px;
    color: #B3EDFF;
    font-size: 18px;
    font-family: tarzana-wide, sans-serif;
    line-height: 21px;
    padding-left: 4rem;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}	

#off-canvas .search-form input.search-field::placeholder {
	color: #B3EDFF;
}
#off-canvas .search-form {
	background: #2D3B40 url(../images/searchArrow.png) no-repeat right 2rem top 50%;
	background-size: 11px 20px;
}
.position-right {
	width: 320px;
}
#off-canvas a.social {
	display: inline-flex;
	width: 30px;
	height: 30px;
	background-size: 60px 30px;
}
#off-canvas .textwidget > p {
	padding: 1rem 0.5rem;
	color: #303B3F;
	font-size: 14px;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
	p {
		font-size: 14px;
		color: #2D3B40;
		line-height: 24px;
		margin-bottom: 2rem;
		max-width: 90%;
	}
    h1 {
		font-size: 32px;
		line-height: 42px;
	}
	.banner-content h1 {
		max-width: 80%;
		margin: 1rem 0;
	}
	.banner-content {
		margin-top: 2rem;
	}
	.cta-container {
		padding-left: 0rem;
		border-left: 0px none;
	}
	#top-bar-menu {
		height: auto;
		padding-top: 40px;
		background-size: 800px 400px;
		background-position: left top;
	}
	.home #top-bar-menu {
		height: auto;
	}
	.banner-content p {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 0.75rem;
		max-width: 85%;
	}
	.banner-content p a.button {
		margin: 1rem 0;
	}
	.bubbles {
		padding: 2rem 1rem 2rem 1rem;
		background-size: contain;
	}
	.tb-button__link, button, .button {
		max-width: 100% !important;
	}
	.mid-banner .medium-12 > h3 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 2rem;
		text-align: center;
	}
	.sliderview {
		margin-top: 0.5rem;
	}
	.sliderview h3 {
		margin-bottom: 2rem;
	}
	.testimonials h3 {
		font-size: 28px;
		line-height: 36px;
	}
	.testimonial p {
		font-size: 18px;
		line-height: 32px;
	}
	#superfooter .footer-links a {
		display: block;
	}
	#superfooter .footer-right span.follow {
		display: none;
	}
	#superfooter .footer-right p {
		text-align: left;
		margin-top: 2rem;
	}
	#superfooter .ack.mind {
		margin-top: 1.5rem;
	}
	.banner-content p > br {
		display: none;
	}
	.content .breadcrumbs {
		margin-bottom: 0 !important;
	}
	.content .breadcrumbs li {
		font-size: 14px;
		font-weight: 600;
	}
	h2 {
		font-szie: 28px;
		line-height: 36px;
	}	
	#text-about-us {
		margin-top: 0%;
	}
	#text-about-us img {
		width: 226px;
	}
	#aboutus.mid-banner {
		height: 940px;
	}
	#bubblepic {
		background: transparent url(../images/greenbubbles.png) no-repeat 50% top;
		background-size: contain;
		padding: 20% 4rem 20% 4rem;
	}	
	.coltext.left {
		width: 100%;
		padding: 1rem 0;
	}
	.coltext.right {
		width: 100%;
		padding: 1rem 0;
		border-left: 0px none;
		border-bottom: 3px solid #BBEEFF;
		margin-bottom: 1rem;
	}
	#partners {
		padding: 6rem 0 2rem 0;
	}	
	.bubble.blue {
		background-size: contain;
		background-position: 50% 50%;
		padding: 3rem 0 3rem 0;
	}
	.tile-title {
		margin: 1rem 0 0.5rem 0;
		font-size: 24px;
		line-height: 32px;
	}
	.module-tile .readmore {
		font-size: 16px;
		line-height: 25px;
	}
	.tile-excerpt {
		font-size: 16px;
		line-height: 22px;
	}
	.tile-excerpt p {
		font-size: 16px;
		line-height: 22px;
		max-width: 100%;
	}
	.module-tile:hover .tile-title {
		max-width: 90%;
	}
	.module-tile:hover .tile-excerpt {
		max-width: 90%;
	}	
	#books-pic img, #mind-pic img {
		height: 192px;
		width: 192px;
	}
	#books-pic .inner, #mind-pic .inner {
		text-align: center;
		width: 100%;
	}
	#books-pic, #mind-pic {
		padding: 1rem;
		border-right: 0px none;
	}
	#balance-books-banner, #balance-mind-banner {
		background: #756cc6 url(../images/curve-faint.png) no-repeat 50% 70%;
		background-size: 800px 400px;
		background-position: left top;
		height: 670px;
		padding: 2rem 0;
		margin-top: 2rem;
	}
	#text-balance-books, #text-balance-mind {
		padding: 1rem 1.5rem;
	}
	.single-module #top-bar-menu {
		height: auto;
	}	
	.topiclinks {
		margin-top: 2rem;
	}
	.topiclinks .sfe {
		display: block;
	}
	.single-module .entry-content > h2 {
		margin-top: 2rem;
	}
	.module figure, .module figure iframe {
		max-width: 100%;
	}
	#relatedcontent {
		height: auto;
	}
	.page-template-page-userform .bubbles {
		display: none;
	}
	.wp-block-toolset-cred-form {
		clear:both;
		overflow:hidden;
	}
}